package com.zcloud.basic.info.domain.gateway;

import com.zcloud.basic.info.domain.model.UserQualificationInfoE;

/**
* web-domain
* @Author SondonYong
* @Date 2025-10-31 09:50:33
*/
public interface UserQualificationInfoGateway {

    /**
    * 新增
    */
    Boolean add(UserQualificationInfoE userQualificationInfoE) ;

    /**
    * 修改
    */
    Boolean update(UserQualificationInfoE userQualificationInfoE);

    /**
    * 删除
    */
    Boolean deletedUserQualificationInfoById(Long id);
    Boolean deletedUserQualificationInfoByIds(Long[] id);
}

